uuid: bdfeda75-212a-44eb-ae13-7962385f6c56
langcode: de
status: true
dependencies: {  }
id: ratio_1x1
label: 'Seitenverhältnis 1:1'
description: ''
aspect_ratio: '1:1'
soft_limit_width: null
soft_limit_height: null
hard_limit_width: 100
hard_limit_height: 100
